UbixOS V2 2.0

Data Fields
ubthread_list Struct Reference

`#include <ubthread.h>`

Collaboration diagram for ubthread_list:

## Data Fields
struct ubthread_list * | next
ubthread_t | thread

## Detailed Description

Definition at line 58 of file ubthread.h.

## Field Documentation

## ◆ next

struct ubthread_list* ubthread_list::next

Definition at line 59 of file ubthread.h.

## ◆ thread

ubthread_t ubthread_list::thread

Definition at line 60 of file ubthread.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/ubixos/ubthread.h